*{ margin:0 auto; padding:0}
body{ font-family:"ËÎÌå"; font-size:14px; color:#000000; font-weight:normal}
img,div,table,tr,td,span{ border:none}
ul,li{ list-style:none}
a{ text-decoration:none; color:#000000}
a:hover{ text-decoration:none; color:#FF6600}
#top{ width:1200px; margin:0px auto;}
#nav{ width:1200px; height:47px; margin:0px auto;}
#nav li{height:47px; float:left; margin-left:10px; text-align:center; line-height:47px; font-size:14px; font-weight:bold; color:#FFFFFF; background:url(../images/xian.jpg) no-repeat right center; padding-left:40px; padding-right:40px}
#nav li a{ color:#FFFFFF}
#nav li a:hover{ color:#FFFFFF; text-decoration:none}
#nav dt{ line-height:47px; height:47px; font-size:14px; color:#fff; float:right; font-weight: bold}
#zj{ float:left; width:1200px; height:110px; background:url(../images/zj.jpg); margin-top:4px}
.main{ width:1200px; margin:0 auto; border-left:1px #CCCCCC solid; border-right: 1px #CCCCCC solid; padding:0 3px 0 3px}
#left{ width:290px; height:auto; float:left; margin-right:10px}
.left_div{ width:290px;  margin-top:2px}
.left_div_top{ width:290px; height:32px; background:url("../images/list01.jpg") no-repeat; float:left; line-height:32px; font-size:12px; font-weight:bold;}
.left_div_top h2{ padding-left:40px; color:#094289; font-size:18px; }
.left_div_bot p{ padding-left:10px; line-height:34px; height:34px; font-size:14px}
.left_div_bot b{ padding-left:40px; line-height:28px; height:28px; font-size:14px}
.left_div_bot{ border:1px #DCDCDC solid; float:left; width:280px; padding-top:5px;}
.left_div_bot dl{ list-style-type:none}
.left_div_bot dl dt{height:32px; line-height:32px;margin-bottom:5px; margin-left:10px; width:83%; padding:0 15px; border-bottom:1px #CCCCCC dashed}
.left_div_bot dl dt a{ line-height:32px; height:32px; color:#000; padding-left:30px; font-family:"ËÎÌå"; font-weight:normal; font-size:14px}
.left_div_bot li{ width:230px; height:30px; font-size:14px; float:left; border-bottom:1px #CCCCCC dashed; line-height:30px; background:#CCCCCC}
.lxwmt{width:290px; height:99px; background:url("../images/zt.jpg") no-repeat; float:left; line-height:32px; font-size:12px; font-weight:bold;}
.p_stype1{ font-size:14px; font-weight:bold}
.zngg_bot{ width:283px; border:1px #CCCCCC solid}
.zngg_bot p{ padding:35px 6px 6px 6px; line-height:25px}
.zngg{ width:290px}
.zngg_top{ color:0a438a;}

.cp_div{ width:900px; float:left; margin-top:5px}
.cp_div_top{ width:900px; height:32px; float:left; background:url("../images/713px.jpg") no-repeat; line-height:32px; font-size:12px; font-weight:bold;}
.cp_div_top h2{ padding-left:40px; color:#0A438A; font-size:18px}
.cp_div_top h2 span{ color:#999999; font-size:14px; float:right}
.cp_div_top h2 span a{ color:#ccc}
.cp_div_bot{ padding-top:50px;}
.cp_div_bot li{font-size:12px; line-height:30px; padding-left:5px; padding-right:5px; float:left; text-align:center}
.cp_div_bot li a{  font-size:14px; }
.cp_div_bot li span{ height:30px; line-height:30px; float:right}


#right{ width:900px; height:auto; float:right}
.right_div{ width:900px; float:left; margin-top:5px}
.right_div_top{ width:900px; height:32px; float:left; background:url("../images/713px.jpg") no-repeat; line-height:32px; font-size:12px; font-weight:bold;}
.right_div_top h2{ padding-left:40px; color:#0A438A; font-size:18px}
.right_div_top h2 span{ color:#999999; font-size:14px; float:right}
.right_div_top h2 span a{ color:#ccc}
.right_div_bot{ padding-top:40px;}
.right_div_bot li{font-size:12px; line-height:30px; padding-left:5px; padding-right:5px; float:left; width:899px; border-bottom:1px #CCCCCC dashed; line-height:45px}
.right_div_bot li a{  font-size:12px; float:left; text-align:center}
.right_div_bot li span{ height:30px; line-height:30px; float:right}
#xw{ width:1200px; margin: 0 auto; margin-top:2px}
#img1{ width:195px; height:156px; float:left; margin:5px}
.p_stype2{ font-weight:bold; color:#0F68C4}
.p_stype3{ font-size:14px;}
#imgr{ width:713px; float:left; margin:10px 0px 0px 15px}
#footer{ clear:both; width:100%; background:url(../images/foot_bg.jpg) repeat-x;  height:112px; padding-top:10px}

#nav1{  width:100%; height:47px; margin:0px auto; background:url("../images/ban.jpg") repeat-x}
#tb{ height:25px; line-height:25px; }
.tbbj{ width:1200px; margin:0px auto}
.tbzc{ float:left; width:500px; color:#535353}
.tbyc {
	TEXT-ALIGN: right;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	

}
.tbyc BLOCKQUOTE {
	PADDING-BOTTOM: 0px;
	PADDING-right: 10px;
	COLOR: #535353;
}
.tbyc A {
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 22px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 10px;
	COLOR: #535353;
	PADDING-TOP: 0px
}
.tbyc A:visited {
	HEIGHT: 22px;
	COLOR: #535353
}
.tbyc A:hover {
	COLOR: #535353
}
.topnav{ width:100%; margin:0px auto; height:90px; background:url(../images/logo.png) no-repeat bottom center}
.icompany{ width:600px; float:left; margin-right:10px;}
.ry{ width:290px; float:left}
.title{ background:url(../images/255px.jpg) no-repeat; height:36px}
.title h2{ padding-left:20px; color:#0A438A; font-size:18px; padding-top:3px; font-family:"Î¢ÈíÑÅºÚ"}
.title h2 span a{ color:#ccc; font-size:14px; padding-top:3px; font-family:"Î¢ÈíÑÅºÚ"; float:right}

.infobox{ width:1199px; margin-right:10px; float:left}
.infobox1{ width:445px; float:left}
.company{border:1px solid #DCDCDC; border-top:none}
.company p{ color:#444444; line-height:30px; padding-right:5px;/* padding-bottom:5px;*/}
.ry1{border:1px solid #DCDCDC; border-top:none; padding:2px}
.title1{ background:url(../images/d3.png) repeat-x; height:36px; margin-top:3px;}
.title1 h2{ padding-left:20px; color:#0A438A; font-size:12px; padding-top:8px; font-size:18px}

.news_div_bot{ padding-top:30px;}
.news_div_bot li{font-size:12px; line-height:30px; padding-left:5px; padding-right:5px; float:left; width:899px; border-bottom:1px #CCCCCC dashed; line-height:45px}
.news_div_bot li span{ float:right}

.news{ border:1px solid #DCDCDC; border-top:none;overflow:hidden}
.news ul{ list-style-type:none}
.news ul li{ line-height:30px; height:30px; border-bottom:1px solid #DCDCDC; padding-left:5px; padding-right:5px; width:388px; float:left}
.news ul li a{ line-height:30px; height:30px; color:#444444; float:left}
.news ul li span{ float:right; line-height:30px; height:30px; width:78px; overflow:hidden}
.nav{ width:1200px; margin:0px auto}
.nav ul dt{ color:#CCCCCC; float:right}
.nav a{ color:#444444; height:30px; line-height:30px; padding-left:10px; padding-right:10px}
.nav a:link{ color:#444444}
.nav a:hover{ color:#004784}
.text{ width:1200px; margin:0px auto; height:30px; line-height:30px}
.text1{ text-align:center}
.theTitle{ line-height:30px}
.theTitle h2{ font-size:16px; font-weight:bold; font-family:"ËÎÌå"}
#endText{ padding-left:10px; padding-right:10px}
#endText p{ font-family:"ËÎÌå"; font-size:12px;}

.cp_xg{ float:left}
.pro{ padding-top:55px}
.pro div{ width:210px; float:left; margin-left:7px; margin-right:7px}
.pro dl dt{ width:210px; }
.pro dl dt a{ width:210px; height:180px}
.pro dl dt a img{ width:210px; height:180px; vertical-align:middle}
.pro dl h3{ line-height:28px; height:28px; text-align:center; font-size:12px; font-family:"ËÎÌå"}
.inewslist ul li a{ float:left; line-height:28px; height:28px}

.banner{width:100%; margin:0px auto;min-width:1200px; overflow:hidden; background:url(../images/ban1.jpg) no-repeat center; height:490px}
.banners{ width:100%; margin:0px auto;min-width:1200px; overflow:hidden;background:url(../images/banners.jpg) no-repeat center top; height:195px;}
#flash { width:100%; height:450px; overflow:hidden; margin:0 auto; clear:both; position:relative; padding:0px;}
#flash a {width:100%; height:450px; display:none;}
#flash img {width:100%; height:450px; }
.flash_bar { width:150px; z-index:1069; height:30px; overflow:hidden; bottom:35px;text-align:center;margin:0 auto;position:relative; }
.flash_bar .dq { display:inline-block; float:left; width:25px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:#FFF; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p.png" ,sizingMethod="crop"); }
.flash_bar .no { display:inline-block; float:left; width:25px; height:8px; margin:5px 5px; /* background: url(tg_flash_p.png) no-repeat 0px 0px;*/ cursor:pointer;
background:#B22121; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p2.png" ,sizingMethod="crop"); }
#flashBg { height:450px; overflow:hidden; width:100%; clear:both; margin:0; padding:0;}
#flashLine {height:450px; width:100%; clear:both;}
.xw1{ width:1200px; margin:0 auto;}
.newss{ width:1210px; float:left}
.newss ul{ list-style-type:none; width:1200px;}
.newss ul li{ width:33.3%; float:left; line-height:30px; height:30px; border-bottom:1px solid #CCC;}
.newss ul li span{ width:80px; float:right; height:30px; line-height:30px; overflow:hidden;}
.newss ul li a{ padding-left:10px; color:#333}
.newss dl{width:393px; height:120px; float:left; margin-right:10px;}
.newss dl img{  margin-right:10px; width:150px; height:100px; float:left; padding-top:10px;}
.newss p{ color:#000000; font-size:14px; font-weight:900; font-family:"Î¢ÈíÑÅºÚ"; line-height:26px; height:26px; width:180px; overflow:hidden;}
.newss h2{ color:#0358A8; font-size:12px;font-family:"Î¢ÈíÑÅºÚ"; line-height:26px; height:26px}
.newss span{ line-height:22px; font-family:"Î¢ÈíÑÅºÚ"; height:70px; overflow:hidden; display:block}

.newss_top{width:393px; height:40px; background:#f5f5f5; float:left; margin-right:10px;}
.newss_top h2{line-height:40px;width:150px;height:40px;color: #fff; background:#045cbd;font-weight:bold;font-size:16px;float:left; text-align:center }
.newss_top span{ line-height:40px; color:#045cbd; padding: 0px 10px 0px 20px; float: right; font-weight:bold; }
.fwcn{ width:1200px; margin: 0 auto;background:url(../images/fwcn.jpg) no-repeat top center; height:120px; margin-bottom:10px;}